.slabtexted .slabtext{display:-moz-inline-box;display:inline-block;white-space:nowrap}.slabtextinactive .slabtext{display:inline;white-space:normal;font-size:1em !important;letter-spacing:inherit !important;word-spacing:inherit !important;*letter-spacing:0 !important;*word-spacing:0 !important;}.slabtextdone .slabtext{display:block;line-height:0.9;}
/*
     FILE ARCHIVED ON 12:21:09 Jan 02, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:09:56 Jun 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.356
  exclusion.robots: 0.03
  exclusion.robots.policy: 0.023
  esindex: 0.007
  cdx.remote: 406.552
  LoadShardBlock: 66.236 (3)
  PetaboxLoader3.datanode: 68.296 (4)
  load_resource: 141.422
  PetaboxLoader3.resolve: 101.061
*/